version = 3
ScenarioInfo = {
  Configurations={
    standard={
      customprops={ },
      teams={
        {
          armies={
            "ARMY_1",
            "ARMY_2",
            "ARMY_3",
            "ARMY_4",
            "ARMY_5",
            "ARMY_6",
            "ARMY_7",
            "ARMY_8"
          },
          name="FFA"
        }
      }
    }
  },
  description="<LOC coreprimecanyonfort_Description>Core prime canyon provided an ideal defensive location for weapons research. A devastating accident on the coast decimated most of the stuctures leaving nature to take over for many centuries. Returning once again to this strategic location is a battle of wits, defensive tactics and sneeky artillary locations. Use the terrain against your enemies to baffle air units and surprise approaching legions. High canyon walls provide some defence for stealth attacks and limit experimental unit manouvers. Utilise the old fort foundations and dig in.",
  map="/maps/coreprimecanyonfort.v0002/coreprimecanyonfort.scmap",
  map_version=2,
  name="Core Prime Canyon fort",
  norushoffsetX_ARMY_1=50,
  norushoffsetX_ARMY_2=-20,
  norushoffsetX_ARMY_3=0,
  norushoffsetX_ARMY_4=-40,
  norushoffsetX_ARMY_5=-50,
  norushoffsetX_ARMY_6=45,
  norushoffsetX_ARMY_7=-30,
  norushoffsetX_ARMY_8=10,
  norushoffsetY_ARMY_1=25,
  norushoffsetY_ARMY_2=-10,
  norushoffsetY_ARMY_3=-55,
  norushoffsetY_ARMY_4=30,
  norushoffsetY_ARMY_5=0,
  norushoffsetY_ARMY_6=-45,
  norushoffsetY_ARMY_7=-75,
  norushoffsetY_ARMY_8=-10,
  norushradius=130,
  preview="",
  save="/maps/coreprimecanyonfort.v0002/coreprimecanyonfort_save.lua",
  script="/maps/coreprimecanyonfort.v0002/coreprimecanyonfort_script.lua",
  size={ 2048, 2048 },
  starts=true,
  type="skirmish"
}
